/*
Theme Name:     Catch-Box for EDB Site
Description:    Child theme for the Catch-Box theme
Template:       catch-box                             
*/
@import url("../catch-box/style.css");
body {background-color:#cccccc !important;}
.entry-meta {display:none;}
.content-onecolumn #page {max-width:800px;}
div.powered {display:none !important;}
/* .entry-title {background-image:url(titlebg.jpg);} */
#site-logo img {border:4px solid #000;}
.entry-title, hr {background-image:url(underline.png);background-repeat:no-repeat;padding-bottom:38px; background-position:bottom; width:100%; background-color:inherit;}
#post-30 .entry-title {display:none;}

/* =Responsive Structure
----------------------------------------------- */
/* Smaller than standard 1060 (devices and browsers) */
